header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Keroro Gunsô
  repository: kara.moe
  conditions:
    tagPresence:
      - 97448fc0-bb6d-4d8b-9491-a5d1e912d897
      - 25b54711-c993-45f8-92b9-bef274341939
  actions:
    addTag:
      - tid: 3c503ca5-2385-4787-8a85-d926bfe9aa29
        type: 18
